Subject: Re: [TR] 68 GT6 for sale

From: "Heglund, Davis (ETS-Elec)" <[email-masked]>
Date: Mon, 10 Dec 2012 16:39:15 +0000

I have an early GT6 bonnet. It has some dimples, surface rust near the right
headlight (which I treated and painted some years ago) and a smallish dent in
the front. It's not pretty, but solid.  With a little work it would be
completely serviceable for the '68 in CO, or another Mk1.
It's currently on my '69 (languishing in the shop), but I plan to replace it
anyway with an appropriate GT6+ bonnet.
If anyone is interested, I could send some pics and we could talk about
remuneration.
I am just north of Minneapolis (yes, we just got 16" of white stuff), so you'd
have to figure out how to get the bonnet home.
   Dave Heglund  [email-masked]

** [email-masked] **

Archive: http://www.team.net/archive